=== debian/tests/control ===
Depends: mbrola-in1
Test-Command: mbrola /usr/share/mbrola/in1/in1 "/usr/share/doc/mbrola-in1/examples/test.pho" "test.wav"
Restrictions: allow-stderr
